;
; Compaq Enhanced Option Slot Modem Board
;
BOARD
NAME="COMPAQ Enhanced Option Slot Modem Board"
MFR="COMPAQ"
CATEGORY="COM"
ID="CPQA010"
SLOT=OTH,"CPQ_EOS"
LENGTH=85
VERSION=1.27
REV=1

IOPORT(1)=0C40h INITVAL=rrrrrrxx
IOPORT(2)=0C41h INITVAL=rrrrrrxx
FUNCTION="Enhanced Option Slot"
TYPE="COM,ASY"
CHOICE="COM1"
SUBTYPE="COM1;CMOS=290F02"
LINK
INIT=IOPORT(1)LOC(1 0)10 
INIT=IOPORT(2)LOC(1 0)01
IRQ=4
PORT=3F8h-3FFh
CHOICE="COM2"
SUBTYPE="COM2;CMOS=29F02"
LINK
INIT=IOPORT(1)LOC(1 0)11
INIT=IOPORT(2)LOC(1 0)11
IRQ=3
PORT=2F8h-2FFh
CHOICE="Disabled"
DISABLE=YES
LINK
INIT=IOPORT(1)LOC(1 0)00
INIT=IOPORT(2)LOC(1 0)00


